html {
    margin:0;
    padding:0;
    height: 100vh;
    width: 100vw;
}

body {
    margin:0;
    padding:0;
    height: 100vh;
    width: 100vw;
}

.container {
    min-height: 80vh;
}

.content p {
   color: white;
}

#content {
    margin-top: 0px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    min-height: 80vh;
}

#judul p {
    color: white;
    text-align: center;
    font-size: 5em;
    font-weight: bold;    
    margin-block-start: 0.4em;
    margin-block-end: 0.4em;
}

.kanankiri {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* button */
a.button1, input[type=submit] {
    display:inline-block;
    padding:0.35em 1.2em;
    border:0.13em solid #FFFFFF;
    margin:0.5em 0.3em 1em 0;
    border-radius: 0.5em;
    box-sizing: border-box;
    text-decoration:none;
    font-weight: bold;
    color:#FFFFFF;
    text-align: center;
    transition: all 0.2s;
    font-size: 35px;
    background-color: transparent;
}

a.button1:hover, input[type=submit]:hover {
    color: #000000;
    background-color: #FFFFFF;
}

@media all and (max-width:30em){
    a.button1, input[type=submit] {
        display: block;
        margin: 0.4em auto;
    }
}

#button-detail {
    font-size: 12px;
}

/* Form HTML */

.form-background {
    background-color: rgb(0,0,0,0.7);
    border-radius: 30px;
    margin-top: 50px;
    margin-bottom: 10px;
    padding-bottom: 40px
}

.form {
    padding: 0 40px 40px 40px;  
}

/* Form Control */

.form-control {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 3px solid #BEBEBE;
    border-radius: 10px;
	padding: 7px;
	margin: 0px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
    background: transparent;
    color: white;
    font-size: 30px;
    font-family: 'rubik';
    width: 800px;
}

.form-control::placeholder {
    color: white;
    opacity: 0.7;
}

.form-control:focus {
    -moz-box-shadow: 0 0 8px #88D5E9;
	-webkit-box-shadow: 0 0 8px #88D5E9;
	box-shadow: 0 0 8px #88D5E9;
	border: 4.5px solid #88D5E9;
}

.form-control:focus::placeholder {
	color: #88D5E9;
}

/* Table */

table {
    padding: 4vh;
}

.table table {
    table-layout: fixed;
    color: white;
    width: 95vw;
    border-collapse: collapse;
    border: 1px solid white;
}

.table table th, .table table td {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 8px;
    border: 1px solid white;
}

#table-detail table {
    color: white;
    width: 95vw;
    border-collapse: collapse;
    border: 1px solid white;
}

#table-detail table th, #table-detail table td {
    padding: 8px;
    border: 1px solid white;
}

table th {
    font-size: 1.1em;
}

table td {
    font-size: 1.1em;
}

tr:hover {background-color: rgb(0,0,0,0.4);}

#th1, #td1 {
    width: 15vw;
}

#th2, #td2 {
    width: 13vw;
}

#th3, #td3 {
    width: 4vw;
}

#th4, #td4 {
    width: 25vw;
}

#th5, #td5 {
    width: 12vw;
}

#th6, #td6 {
    width: 10vw;
}

#th7, #td7 {
    width: 6vw;
}

/* td align */

#td1, #td2, #td4 {
    text-align: left;
}

#td3, #td5, #td6, #td7 {
    text-align: center;
}
